/* 価格表下 補足表記 */
.kakaku_hosoku {
  background: #e7e7e0;
  padding: 1px 5px;
  margin-right: 5px;
  color: #444;
}

/* 価格表下 納期表記 */
#dokuji_come03 {
  font-size: 1.2rem;
  color: #3c3c3c;
  /* border: 2px solid #e7e7e0;
  padding: 10px; */
}

/* 数量セレクトボックス */
.fs-c-productQuantityAndWishlist__quantity {
  display: flex;
  align-items: center;
  max-width: none;
}
.fs-c-productQuantityAndWishlist__quantity::before {
  content: '数量：';
}
select[name="quantity"] { width: auto; }

/* スペック表 */
.info_table { width: 100%; }
.info_table th {
  background-color: #E5E5E5;
  font-weight: normal;
  white-space: nowrap;
  padding: 3px 25px;
}
.info_table td {
  width: 100%;
  padding: 3px 8px;
}
.info_table td, .info_table th { border: 1px solid #BBB; }

/* カルーセル↓バリエーション名表記 */
div.slick-list.draggable { height: auto; }
figure.fs-c-productCarouselMainImage__image { padding-bottom: 30px ;}

/* 商品注釈 */
#dokuji_come04,#dokuji_come05 {
  padding-left: 0;
  font-size: 0.9em;
  color: #555;
}
#dokuji_come04 li,#dokuji_come05 li { list-style: none; }